/** Custom CSS */
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, .woocommerce input.button,
.page #wl-wrapper .button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce input.button.alt{
	color: #fff;
    background-color: #4c4f57;
    border-radius: 0;
    line-height: 1.6;
}

.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover,
.page #wl-wrapper .button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce input.button.alt:hover{
	background-color: #c69982;
    color: #fff;
}


.woocommerce-message {
    border-top-color: #000;
}

.woocommerce-message:before {
    color: #000;
}

.woocommerce #genesis-sidebar-primary {
    width: 20%;
    float: left;
}

.woocommerce div#container {
    width: 75%;
    float: right;
}

.single-product div#content .images {
    width: 61%!important;
    /*padding-bottom: 25px;
    border-bottom: 2px solid #c09d88;*/
}

.single-product div#content .summary {
    width: 33.33%!important;
    float: right!important;
    border-left: 1px solid #c69982;
    padding-left: 20px;
}

.single-product div#content .related{
    clear: both;
    border-top: 2px solid #c09d88;
    padding-top: 25px;
    display: none;
}

.single-product div#content .related h2{
    color: #c09d88;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 8px;
    margin-bottom: 12px;
}

.single-product div#content div.images div.thumbnails{
	width: 21.5%;
    float: left;
	padding-top: 0;
}

.single-product div#content div.images .related{
    display: block;
}

.single-product div#content div.images a.woocommerce-main-image {
    width: 76%;
    float: right;
     margin-bottom: 25px;
}

.single-product div#content div.images div.thumbnails a.zoom {
    width: 100%;
    float: none;
    margin-right: 0;
    display: block;
}

.single-product .product .details .shop-panel h2 {
    display: none;
}

.single-product .product .summary p.price {
    color: #898989;
    font-size: 16px;
    border-bottom: 2px solid #c09d88;
    padding-bottom: 8px;
    margin-bottom: 12px;
}

.woocommerce div.product form.cart div.quantity{
    width: 23%;
    float: left;
}

.woocommerce .quantity .qty{
	text-align: center;
    border: 1px solid #d8d8d8;
    color: #898989;
    font-size: 16px;
    padding: 1px 5px;
    line-height: 1.6;
}

.single-product .quantity .qty{
	width: 100%;
}

.woocommerce div.product form.cart .variations{
	border-bottom: 2px solid #c09d88;
    padding-bottom: 8px;
    margin-bottom: 16px;
}

.woocommerce div.product form.cart .button{
	float: right;
    background: #4c4f57;
    color: #fff;
    border-radius: 0;
    font-size: 14px;
    font-weight: 400;
    width: 75%;
    opacity: 1;
    line-height: 1;
}

.woocommerce div.product form.cart .button:hover{
	background: #c09d88;
}

.woocommerce div.product form.cart .variations select{
	color: #898989;
	font-size: 16px;
	background: #fff;
	border-radius: 0;
	-webkit-border-radius: 0;
	-mozborder-radius: 0;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	padding: 2px 10px 0 10px;
	border: 1px solid #d8d8d8;
	text-transform: uppercase;
	line-height: 1.6;
	box-shadow: inset 0px 1px 1px #d8d8d8;
	-webkit-box-shadow: inset 0px 1px 1px #d8d8d8;
	-moz-box-shadow: inset 0px 1px 1px #d8d8d8;
	font-weight: 400;
}

.woocommerce div.product form.cart .variations label {
    font-weight: 400;
    color: #898989;
    font-size: 16px;
    text-transform: uppercase;
}

.woocommerce div.product form.cart .variations td, 
.woocommerce div.product form.cart .variations th{
	/*vertical-align: middle;
	line-height: 1;*/
}



.single-product .summary p.size-guide {
    float: left;
    width: 49%;
    margin: 2% 0 0 0;
}

.single-product .summary p.size-guide a.button{
	float: left;
	text-align: center;
    width: 100%;
}

#wl-wrapper.wl-button-wrap{
	position: relative;
    width: 49%;
    padding: 0;
    float: right;
    margin: 2% 0 0 0;
    text-align: center;
    clear: none;
}

#wl-wrapper.wl-button-wrap a.button{
	width: 100%;
} 

.single-product .outofstock .woocommerce-variation-add-to-cart{
	padding-top: 5px;
    clear: both;
    display: none;
}

.single-product .outofstock table.variations tr:nth-child(2){
    display: none;
}

.single-product .summary p.size-guide a.button, 
#wl-wrapper.wl-button-wrap a.button {
    padding: 6px 10px;
    border: 1px solid #d8d8d8;
    text-transform: uppercase;
    background: #fff;
    color: #898989;
    font-size: 16px;
}

.single-product .summary p.size-guide a.button:hover, 
#wl-wrapper.wl-button-wrap a.button:hover{
	border: 1px solid #c09d88;
	color: #c09d88;
	background: #fff;
}

.single-product .summary h2.shop-accordion {
    color: #898989;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    border-bottom: 2px solid #c09d88;
    padding-bottom: 8px;
    margin-bottom: 12px;
}

.single-product .summary h2.shop-accordion i {
    float: right;
    font-weight: 300;
    color: #c09d88;
}

.single-product .product .summary .shop-panel p {
    font-size: 13px;
}

.single-product .product .summary .accordion-wrap {
    /*margin: 0 0 30px 0;*/
}

.mfp-title{
	background: #000;
    padding: 5px 12px;
    display: inline-block;
    text-transform: uppercase;
}

.product-categories a {
    text-transform: uppercase;
    font-size: 14px;
}

.product-categories a:hover{
	color: #4c4f57;
}

.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    color: #898989;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 400;
    margin-bottom: 8px;
}

/* Accordion */
/*.woocommerce div.product .summary .accordion-wrap{
    border: 1px solid #f9f9f9;
    padding: 15px;
    margin-top: 2px;
}*/

.woocommerce div.product .summary .shop-accordion{
    /*font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;*/
    cursor: pointer;
}

.woocommerce div.product .summary .shop-accordion i{
    float: right;
    margin-top: 5px;
}

.woocommerce div.product .summary .shop-accordion:hover{
    color: #c09d88;
}

.woocommerce div.shop-panel{
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    -webkit-transition: 0.6s ease-in-out;
    -moz-transition: 0.6s ease-in-out;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    background: rgba(255,255,255,0.8);
    width: 100%;
    padding: 10px 8px;
    z-index: 11;
}

.woocommerce div.shop-panel.show {
    opacity: 1;
    visibility: visible;
    max-height: 500px; /* Whatever you like, as long as its more than the height of the content (on all screen sizes) */
}

.woocommerce .entry-summary div.shop-panel.show {
    max-height: 1000px;
}

.woocommerce div.product .summary .shop-panel{
    position: relative;
    padding: 0;   
}

.woocommerce div.product .summary .shop-panel.show{
    /*padding: 20px 0;*/
}

.summary .shop-accordion i:before{
    content: "\f067";
}

.summary .shop-accordion.active i:before{
    content: "\f068";
}


/** WooCommerce Wishlist */
.page #wl-wrapper .wl-actions-table{
	border-collapse: inherit;
}

.page #wl-wrapper .wl-row{
	overflow: visible;
}

#wl-wrapper .wl-already-in{
	display: none;
}

/*#wl-wrapper.wl-button-wrap a.button:after{
	content: "\f00c";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/

#wl-wrapper .wl-actions-table select{
	line-height: 1;
	font-size: 14px;
    padding: 1px 10px;
}

/** Product Loop */
.woocommerce ul.products li.product h3,
table.wl-table td.product-name a,
table.shop_table .product-name a{
	font-size: 14px;
    color: #626262;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
}
.woocommerce ul.products li.product .price,
table.wl-table .product-price .amount,
table.shop_table .product-price .amount{
	margin-bottom: 0;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    color: #c79883;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
	border-bottom: 0;
}

table.wl-table td.product-thumbnail img {
    max-width: 75px;
}

.woocommerce td.product-name dl.variation dt {
    width: 60px;
    padding: 0;
    line-height: 1;
}

.woocommerce td.product-name dl.variation dd {
    line-height: 1;
    margin-bottom: 0;
}

.woocommerce td.product-name dl.variation dd p {
    line-height: 1;
}

/** Cart pages */
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
	width: auto;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea{
    padding: 2px 6px;
    line-height: 1.5;
}

#add_payment_method table.cart td, 
#add_payment_method table.cart th, 
.woocommerce-cart table.cart td, 
.woocommerce-cart table.cart th, 
.woocommerce-checkout table.cart td, 
.woocommerce-checkout table.cart th{
	vertical-align: top;
}

.woocommerce table.shop_table th{
	text-transform: uppercase;
}

.woocommerce .cart .button, 
.woocommerce .cart input.button{
	width: inherit;
	line-height: 1.6;
}

#add_payment_method table.cart td.actions .coupon .input-text, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-checkout table.cart td.actions .coupon .input-text{
    min-width: 138px;
    padding: 2px 7px;
    line-height: 1.5;
}

#add_payment_method .cart-collaterals .cart_totals table select, 
.woocommerce-cart .cart-collaterals .cart_totals table select, 
.woocommerce-checkout .cart-collaterals .cart_totals table select{
	line-height: 1;
	padding: 1px 10px;
	font-size: 14px;
}

/** Checkout */
#order_review ul li {
    list-style-type: none;
    margin: 0 0 18px 0 !important;
}

.woocommerce form.checkout_coupon,
.woocommerce form.login, 
.woocommerce form.register{
	border: 0;
	padding: 0;
	border-radius: 0;
}

.woocommerce .checkout h3,
.woocommerce-cart .entry-content h2 {
    color: #b69081;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    margin-top: 40px;
    font-weight: 600;
}

.woocommerce-info {
    border-top-color: #b69081;
}

.woocommerce-info::before {
    color: #b69081;
}

/** Login / Register */
.woocommerce form.login input[type="text"],
.woocommerce form.login input[type="email"],
.woocommerce form.login input[type="password"],
.woocommerce form.register input[type="text"],
.woocommerce form.register input[type="email"],
.woocommerce form.register input[type="password"]{
	background-color: #eee;
	padding: 5px 10px;
}

.woocommerce form.login label,
.woocommerce form.register label{
	color: #4c4f57;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.woocommerce form.login input.button,
.woocommerce form.register input.button{
	background-color: #4c4f57;
	font-weight: 400;
	letter-spacing: 2px;
}

.woocommerce #customer_login h2 {
    color: #b69081;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
}

.page-my-account .entry-header{
	display: none;
}

/** My Account */
.woocommerce-MyAccount-navigation{
    padding: 20px 30px;
    background: #fafafa;
}
.woocommerce-MyAccount-navigation ul{
    margin-left: 0;
    margin-bottom: 0;
}
.woocommerce-MyAccount-navigation ul li{
    list-style: none;
    padding: 5px 0;
    display: block;
    border-bottom: 1px dotted #b69081;
}

.woocommerce-MyAccount-navigation ul li:last-child{
	border-bottom: 0;
}

.woocommerce-MyAccount-navigation ul li a{
    display: inline-block;
    /* font: normal normal normal 14px/1 FontAwesome; */
    font-size: 14px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Poppins';
    text-transform: uppercase;
    

}
.woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-MyAccount-navigation ul li a:hover{
    text-decoration: none;
    color: #4c4f57;
}

.woocommerce-order-received .entry-content h2,
.woocommerce-order-received .entry-content h3,
.woocommerce-MyAccount-content h2,
.woocommerce-MyAccount-content h3 {
    color: #b69081;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 2px;
}

.woocommerce-MyAccount-content fieldset{
    margin-bottom: 1em;
    border: 1px solid #eee;
}

.woocommerce-MyAccount-navigation ul li a:before{
	margin-right: 5px;
	font-family: FontAwesome;
}

.woocommerce-MyAccount-navigation ul li[class*="link--dashboard"] a:before{
    content: "\f0e4";
}
.woocommerce-MyAccount-navigation ul li[class*="link--orders"] a:before{
    content: "\f218";
}
.woocommerce-MyAccount-navigation ul li[class*="link--downloads"] a:before{
    content: "\f019";
}
.woocommerce-MyAccount-navigation ul li[class*="link--edit-address"] a:before{
    content: "\f041";
}
.woocommerce-MyAccount-navigation ul li[class*="link--edit-account"] a:before{
    content: "\f007";
}
.woocommerce-MyAccount-navigation ul li[class*="link--customer-logout"] a:before{
    content: "\f08b";
}

.woocommerce ul.products li.product{
    position: relative;
}

.woocommerce ul.products li.product.outofstock a:before {
    content: 'Coming Soon';
    background: #c79884;
    color: #f7f7f7;
    font-family: "Poppins", sans-serif;
    position: absolute;
    text-transform: uppercase;
    top: 10px;
    right: 10px;
    font-size: 10px;
    z-index: 1;
    border-radius: 50%;
    width: 40px;
    padding: 15px 8px;
    text-align: center;
    line-height: 1.2;
    vertical-align: middle;
    display: block;
    font-weight: 400;
}

.woocommerce div.product .in-stock{
    display: none;
}

@media only screen and (max-width: 1023px) {
	.single-product div#content .images{
		float: left!important;
	}

	.single-product div#content div.images a.woocommerce-main-image{
		width: 100%!important;
		float: none!important;
	}

	.single-product div#content div.images div.thumbnails{
		width: 100%!important;
		float: none!important;
	}

	.single-product div#content div.images div.thumbnails a.zoom{
		width: 33.33%!important;
		float: left!important;
		margin-top: 4%;
	}

	.single-product div#content div.images div.thumbnails a.zoom img {
	    max-width: 92%;
	    margin: 0 auto;
	}

	.single-product div#content .images{
		width: 55%!important;
	}

	.single-product div#content .summary{
		width: 42% !important;
	}

	.woocommerce div#container{
		width: 80%!important;
	}

	.woocommerce #genesis-sidebar-primary{
		width: 15%!important;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation{
		float: left!important;
		width: 30%!important;
	}

	.woocommerce-account .woocommerce-MyAccount-content {
	    float: right!important;
	    width: 68%!important;
	}
}

@media only screen and (max-width: 767px) {
	.woocommerce-account .woocommerce-MyAccount-navigation,
	.woocommerce-account .woocommerce-MyAccount-content {
	    float: none!important;
	    width: 100%!important;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation{
		margin: 0 0 4% 0;
	}

	.woocommerce div#container,
	.single-product div#content .images,
	.single-product div#content .summary{
	    width: 100% !important;
	    float: none!important;
	}

	.single-product div#content .summary{
		border-left: 0;
		padding-left: 0;
	}

	.single-product div#content .images{
		padding-bottom: 0;
		margin-bottom: 4%;
	}

	.single-product .product .summary p.price {
	    color: #b69081;
	    font-size: 14px;
	    font-weight: 300;
	}

	#add_payment_method table.cart td.actions .coupon .input-text, 
	.woocommerce-cart table.cart td.actions .coupon .input-text, 
	.woocommerce-checkout table.cart td.actions .coupon .input-text{
		min-width: 130px;
	}

	#wl-wrapper .wl-table .product-name{
		line-height: 1.3;
	}

	.woocommerce td.product-name dl.variation dt{
		display: none;
	}

	.woocommerce td.product-name dl.variation dd{
		margin-bottom: 0;
		padding-left: 0;
		margin-left: 0;
		margin-right: 4%;
	}

    .single-product div#content .related{
        display: block;
    }
}
